Subject: FVWM: fvwm and scrollbars inside windows

From: "Harold H. Baillie" <[email-masked]>
Date: Thu, 06 Mar 1997 18:17:53 -0800

Our applications have window with scrollbars inside them.  Now that
I'vew upgraded to fvwm 2.0.43, these scroll bars do not behave properly
when you click and hold on the arrows.  My feeling is that fvwm doesn't
have anything to do with scrollbars, etc. that are children of a
window.  Am I wrong?
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].